.education {
  margin-bottom: 20px;
}
.errorMessage {
  color: red;
  text-align: center;
}
.syncIcon {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.timeline {
  padding-left: 20px;

  .timeline-event {
    background: rgba(238, 238, 238, 1);
    padding: 15px;
    margin-left: 10px;

    .timeline-title {
      font-size: 16px;
      color: rgba(34, 41, 53, 1);
      font-weight: 700;
      margin-bottom: 10px;

      &::after {
        content: "";
        position: absolute;
        top: 14%;
        left: 42px;
        border-width: 10px;
        border-style: solid;
        border-color: transparent rgba(238, 238, 238, 1) transparent transparent; /* Adjust the color as per your requirement */
      }
    }

    .timeline-text {
      font-size: 14px;
      font-weight: 400;
    }
  }

  .timeline-date {
    font-size: 16px;
    font-weight: 700;
    margin: 15px 15px 15px 0;
    color: rgba(34, 41, 53, 1);
  }

  .timeline-wrapper {
    display: flex;
    margin-bottom: 15px;
    position: relative;

    .timeline-line {
      height: 70%;
      width: 5px;
      background-color: rgba(38, 193, 126, 1);
      margin-right: 15px;
    }

    .timeline-date-wrapper {
      display: flex;
      flex-direction: column;
      align-items: center;
    }
  }
}
.syncIcon {
  animation: rotate 2s linear infinite;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
